#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: statistics
version: 0.14.0.2
id: statistics-0.14.0.2-jXPNySGvcpGDmyG1l2ePH
key: statistics-0.14.0.2-jXPNySGvcpGDmyG1l2ePH
license: BSD2
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Statistics.Autocorrelation Statistics.ConfidenceInt
    Statistics.Correlation Statistics.Correlation.Kendall
    Statistics.Distribution Statistics.Distribution.Beta
    Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.DiscreteUniform
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Laplace Statistics.Distribution.Normal
    Statistics.Distribution.Poisson Statistics.Distribution.StudentT
    Statistics.Distribution.Transform Statistics.Distribution.Uniform
    Statistics.Function Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.StudentT Statistics.Test.Types
    Statistics.Test.WilcoxonT Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
                Statistics.Types.Internal
abi: d6b8cf1e0858111bd5de02f52356427b
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/statistics-0.14.0.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/statistics-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/statistics-0.14.0.2
hs-libraries: HSstatistics-0.14.0.2-jXPNySGvcpGDmyG1l2ePH
depends:
    aeson-1.2.4.0-LfzbQdLtEh8Dr9TGmQripa base-4.10.1.0
    base-orphans-0.6-KoJqNefbvUAEuaR7CDOiu4 binary-0.8.5.1
    deepseq-1.4.3.0 erf-2.0.0.0-FIyUTQ0buYn83lNwX85oAb
    math-functions-0.2.1.0-FckyLalNjBiATwdDdbNlRT
    monad-par-0.3.4.8-DWdwEc7MpdP48dIqPl3JX2
    mwc-random-0.13.6.0-KJiIvjcL2lWLnFThQq321j
    primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    vector-algorithms-0.7.0.1-5mphjIH0bWI4CUpg2N3vz8
    vector-th-unbox-0.2.1.6-EkvhwY3l64Q29vAw3HIN07
    vector-binary-instances-0.2.4-9GLvtLCFX6MFM1VnkZHO1y
abi-depends: aeson-1.2.4.0-LfzbQdLtEh8Dr9TGmQripa=4a8adb8dc6357086bd8deb5249fe98d7
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-orphans-0.6-KoJqNefbvUAEuaR7CDOiu4=fb09ffe63c021a5df200f5dd3f288699
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             erf-2.0.0.0-FIyUTQ0buYn83lNwX85oAb=c963357379fde9f88d3366a8182a1c17
             math-functions-0.2.1.0-FckyLalNjBiATwdDdbNlRT=962bea9de3cd4624710b550d267be8af
             monad-par-0.3.4.8-DWdwEc7MpdP48dIqPl3JX2=25cf2c08d7a6b64332e32f1b0adf0c90
             mwc-random-0.13.6.0-KJiIvjcL2lWLnFThQq321j=d987008159c99ec9f543473509d028a5
             primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo=b4457a9f891c4eea587ee58a79b7f0fc
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             vector-algorithms-0.7.0.1-5mphjIH0bWI4CUpg2N3vz8=ad66154cc9578718da070aabcd54c55c
             vector-th-unbox-0.2.1.6-EkvhwY3l64Q29vAw3HIN07=37c7f74138f54adbfc015ba939cad8e5
             vector-binary-instances-0.2.4-9GLvtLCFX6MFM1VnkZHO1y=5033c8d46aed7f8dae765b399d10d471
haddock-interfaces: /usr/share/doc/haskell-statistics/html/statistics.haddock
haddock-html: /usr/share/doc/haskell-statistics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

